.colorModal{
  display: flex;
  justify-content: space-around;
  align-items:center;
  position: absolute;
  width:20vw;
  flex-wrap: wrap;
  left:40vw;
  background-color: black;
  height: 150px;
}
.colorModal button{
  border:0;
  color:white;
  padding:10px;
  width:80px;
  text-transform: capitalize;
  cursor: pointer;
}
